/* general reset */
body {
	color:#73716d;
	min-width:980px;
	font:18px/1.278 "hypatia-sans-pro", "Trebuchet MS", Arial, Helvetica, sans-serif; /* 20px/1.15 */
	background:#3a3a3a;
	margin:0;
}
a,
mark {color:#d2a21e;}
mark {font-weight: 400;}
a:hover {text-decoration:none;}
a:active,
mark {background-color: transparent;}
img {border:0;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form,
fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
form {display:inline;}
header, footer, article, section, hgroup, nav, figure, aside { display: block; }
input[type=submit]:hover {cursor:pointer;}
figure {
	margin:0;
	padding:0;
}
p {margin:0;}
h1,
h2 {
	font-weight: 700;
	font-size: 24px;
	line-height: 40px;
	text-transform:uppercase;
	margin:0;
}
h3 {
	color:#c79a1e;
	margin:0 0 5px;
	font-size: 20px;
	line-height: 20px;
	font-weight: 400;
	word-spacing:-2px;
}
h3 a {
	color:#c79a1e;
	text-decoration:none;
}
h3 a:hover {text-decoration:underline;}
.headline h1 {
	position:relative;
	color:#fff;
	background:#ebac11;
	text-align:center;
}
.headline h1:before,
.headline h1:after {
	content:"";
	position:absolute;
	left:-14px;
	top:50%;
	width:14px;
	height:40px;
	overflow:hidden;
	margin-top:-20px;
	background:url(../images/arrows.png) no-repeat;
}
.box .title h2 {
	color:#fff;
	padding:0 5px;
	text-align:center;
	line-height:39px;
}
.content h2 {
	color:#d2a21e;
	font-size: 26px;
	line-height: 28px;
	font-weight: 400;
	text-transform:none;
	margin:0 0 22px;
}
.content h3 {
	color:#d2a21e;
	font:18px/22px "Trebuchet MS", Arial, Helvetica, sans-serif; /* 20px */
	text-transform:none;
	margin:23px 0 25px;
	word-spacing:0;
}
.content h3:first-child {margin-top:0;}
.details h2 {
	font-size:24px; /* 26px */
	line-height:28px;
}
.details h3 {
	font-size:21px; /* 23px */
	line-height:23px;
}
.page {
	position:relative;
	width:100%;
	overflow:hidden;
}
#header {
	position:relative;
	min-height:380px;
	background:#fff09b url(../images/bg-header.jpg) no-repeat 50% 100%;
}
#header:before,
#header:after,
.utility-bar:after,
.promo-bar:before,
.social-bar:before {
	content:"";
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:10px;
	overflow:hidden;
	background:url(../images/bg-borders.png) repeat-x 50% -14px;
}
#header:after {
	left:50%;
	bottom:0;
	width:918px;
	height:98px;
	margin-left:-465px;
	background:url(../images/bg-header-b.png) no-repeat;
}
.utility-bar:after {
	bottom:-10px;
	background-position:50% 0;
}
.promo-bar:before {
	bottom:auto;
	top:-10px;
	background-position:50% -28px;
}
.social-bar:before {
	bottom:auto;
	top:-10px;
	background-position:50% -42px;
}
.frame {
	width:940px;
	padding:0 20px;
	margin:0 auto;
}
#header:after,
#footer:after,
.utility-bar:after,
.frame:after {
	content:"";
	clear:both;
	display:block;
}
#main {
	padding:120px 0 0;
	background:#fff;
}
.logo {
	z-index:20;
	position:absolute;
	left:50%;
	bottom:-110px;
	width:248px;
	height:306px;
	margin-left:-124px;
	overflow:hidden;
	text-indent:-9999px;
}
.logo a {
	display:block;
	width:100%;
	height:100%;
	background:url(../images/DIL_LOGO_EI.png) no-repeat;
}
.add-info {
	color:#fff;
	z-index:10;
	position:absolute;
	top:62px;
	left:50%;
	margin:0 0 0 -155px;
	width:310px;
	text-align:center;
	font-size: 31px;
	line-height: 40px;
}
.add-info strong,
.add-info span {display:block;}

.add-info strong {font-weight: 700; letter-spacing: -1px; }
.add-info span {font-weight: 300; letter-spacing: 5px; line-height: 1em; margin-top:0px; margin-left: 5px; }
.add-info ul {
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
.add-info li {
	float:left;
	width:25%;
}
.add-info .time {
	width:190px;
	margin:4px auto -6px;
}
.add-info .time li {
	float:left;
	width:42px;
	height:30px;
	margin:0 0 0 6px;
	padding:0 0 0 1px;
	background:url(../images/bg-time-cell.jpg) no-repeat;
	font-size:22px;
	line-height:30px;
	word-spacing:2px;
}
.add-info .time li:first-child {margin-left:0;}
.add-info .titles {
	width:193px;
	height:25px;
	margin:0 auto;
	padding:0 16px;
	background:url(../images/bg-titles.png) no-repeat;
}
.add-info .titles li {
	font-size:9px;
	line-height:25px;
}
.utility-bar {
	position:relative;
	min-height:28px;
	padding:8px 0 5px;
	background:#fff;
}
.top-nav a {text-decoration:none;}
.top-nav a:hover {text-decoration:underline;}
.link-login {
	z-index:10;
	position:relative;
	float:right;
	width:38px;
	height:61px;
	overflow:hidden;
	margin:-8px 0 -26px 15px;
	background:url(../images/icons.png) no-repeat -59px 0;
	text-indent:-9999px;
}
.utility-bar .link-login:first-child,
.utility-bar .socials:first-child,
.utility-bar .top-nav:first-child {margin-right:13px;}
.socials {
	float:right;
	margin:0 0 0 13px;
	padding:0;
	list-style:none;
}
.socials li {
	float:left;
	width:28px;
	padding:0 0 0 2px;
}
.socials li:first-child {padding-left:0;}
.socials a {
	display:block;
	height:28px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/icons.png) no-repeat 0 -1px;
}
.socials .link-twitter {background-position:-29px -1px;}
.socials .link-vimeo {background-position:0 -31px;}
.socials .link-facebook:hover {background-position:-30px -31px;}
.socials .link-twitter:hover {background-position:-1px -62px;}
.socials .link-vimeo:hover {background-position:-31px -62px;}
.top-nav {
	float:right;
	margin:0;
	padding:0;
}
.top-nav ul {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.top-nav li {
	float:left;
	padding:0 0 0 10px;
	font-size:17px; /* 17px */
	font-weight: 300;
	line-height:26px;
}
.top-nav .active a {text-decoration:underline;}
.nav {
	position:relative;
	width:938px;
	margin:207px auto 0;
	padding:0 1px;
	background:url(../images/bg-nav.png) no-repeat 1px 0;
}
.nav:after {
	content:"";
	clear:both;
	display:block;
}
.nav ul {
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
.nav ul:first-child {float:left;}
.nav li {
	float:left;
	font-weight: 700;
	font-size: 18px;
	line-height: 20px;
	text-transform:uppercase;
}
.nav a {
	color:#fff;
	float:left;
	padding:14px 30px;
	text-decoration:none;
}
.nav ul:first-child a {padding:14px 15px;}
a span, a em, a strong {cursor:pointer;}
.nav span {
	display:block;
	background:url(../images/divider01.png) repeat-x 0 100%;
}
.nav li:first-child a {padding-left:57px;}
.nav li.last-child a {padding-right:47px;}
.nav li.last-child a.smaller {padding-right:30px; padding-left: 10px; font-size: 14px;}

.nav ul:first-child li.last-child a {padding-right:67px;}
.nav .active a,
.nav a:hover {background:url(../images/bg-nav.png) no-repeat 50% -60px;}
.nav li.last-child.active a,
.nav li.last-child a:hover {background-position:100% -60px;}
.nav ul:first-child li.active:first-child a,
.nav ul:first-child li:first-child a:hover {background-position:0 -60px;}
.nav ul:first-child li.active:last-child a,
.nav ul:first-child li:last-child a:hover {background-position:50% -60px;}
.bar {padding:16px 0 37px;}
.bar:first-child {padding-top:0;}
.bar:after {
	content:"";
	clear:both;
	display:block;
}
.img-left,
.img-right {
	width:160px;
	height:105px;
	margin:-103px 0 -16px;
	padding:25px 20px 29px;
	text-align:center;
}
.img-left {
	float:left;
	margin-right:24px;
	background:url(../images/bg-img01.png) no-repeat;
}
.img-right {
	float:right;
	margin-left:26px;
	background:url(../images/bg-img02.png) no-repeat;
}
.headline {
	position:relative;
	padding:0 100px;
	margin:0 0 21px;
}
.headline:after {
	content:"";
	clear:both;
	display:block;
}
.headline .title {
	overflow:hidden;
	padding:0 14px;
}
.headline h1:after {
	left:auto;
	right:-14px;
	background-position:-18px 0;
}
.intro {
	color:#81807c;
	font-size:27px;
	line-height:29px;
	font-weight: 300;
	padding:0 30px;
	text-align:center;
	letter-spacing: -0.04em;
}
.btn {
	color:#fff;
	display:block;
	width:153px;
	padding:0 10px;
	margin:20px auto 0;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	font-size: 24px;
	font-weight: 700;
	background: #fbbc20;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYmMyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iI2Y5YjMwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGExMDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fbbc20 0%, #f9b305 63%, #e0a106 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbbc20), color-stop(63%,#f9b305), color-stop(100%,#e0a106));
	background: -webkit-linear-gradient(top,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	background: -o-linear-gradient(top,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	background: -ms-linear-gradient(top,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	background: linear-gradient(to bottom,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	border-radius:4px;
	-o-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
}
.btn.big {
	font-size:23px; /* 24px */
	line-height:56px;
	width:252px;
	border-radius:6px;
	-o-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
}
.btn.middle {
	width:200px;
	margin:35px 0 0 44px;
	font-size:18px; /* 19px */
	line-height:46px;
}
.promo-bar {
	position:relative;
	background:#fff09d;
	padding-bottom:30px;
}
.box {
	position:relative;
	float:left;
	width:204px;
	font-size:16px; /* 18px */
	line-height:21px;
	margin:0 0 0 91px;
	padding:0 12px 47px;
	background:#f3f3f3 url(../images/bg-box.gif) repeat-x 0 100%;
	border-radius:0 0 10px 10px;
	-o-border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	-khtml-border-radius:0 0 10px 10px;
	text-align:center;
}
.box:first-child {
	margin-left:19px;
	width:230px;
}
.box:first-child + .box {margin-left:84px;}
.box .btn {
	font-size: 17px;
	font-weight: 700;
	padding:7px 10px;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-86px;
}
.box-gallery .pic,
.box-venues .pic {
	margin:0 -12px;
	padding:0 12px;
	background:#fff09d;
}
.box-gallery .pic img {
	z-index:10;
	position:relative;
	display:block;
	width:140px;
	height:92px;
	padding:26px 41px 23px;
	margin:-10px 0 -18px -6px;
	background:url(../images/bg-img03.png) no-repeat;
}
.box-venues .pic img {
	z-index:10;
	position:relative;
	display:block;
	width:155px;
	height:95px;
	padding:17px 11px 14px;
	margin:-2px auto -11px;
	background:url(../images/bg-img04.png) no-repeat 0 100%;
}
.box-venues .pic.alt img {
	height:112px;
	padding-top:0;
}
.box .title {
	position:relative;
	margin:0 -12px 8px;
	padding:0 12px;
	background:#fff09d url(../images/bg-title-box.gif) repeat-x 0 50%;
}
.box .title:before,
.box .title:after {
	content:"";
	position:absolute;
	left:-18px;
	top:0;
	width:18px;
	height:40px;
	overflow:hidden;
	background:url(../images/arrows.png) no-repeat 0 -44px;
}
.box .title:after {
	left:auto;
	right:-18px;
	background-position:-20px -44px;
}
.box ul {
	margin:0;
	padding:5px 0 0;
	list-style:none;
	text-align:left;
}
.box li {
	margin:8px 0 0;
	padding:13px 3px 0 12px;
	font-size:13px; /* 16px */
	line-height:18px;
	background:url(../images/divider02.gif) repeat-x;
}
.box li:first-child {
	margin-top:0;
	padding-top:0;
	background-image:none;
}

.social-bar {
	position:relative;
	background:#f2b213;
	padding-top:29px;
	padding-bottom:117px;
}
.social-bar .pic {
	display:block;
	width:50px;
	margin:0 auto 15px;
}
.tweet {
	color:#fff;
	text-align:center;
	padding:0 30px;
	font-size:27px; /* 27px */
	font-weight: 300;
	line-height:29px;
}
.tweet:after {
	content:"";
	clear:both;
	display:block;
}
.tweet a {
	color:#fbecd4;
	text-decoration:none;
}
.tweet a:hover {text-decoration:underline;}
.tweet .date {
	display:block;
	margin:9px 0 0;
	font-size:20px;
	font-style: normal;
	line-height: 29px;
	font-weight: 400;
}
#footer {position:relative;}
#footer:before {
	content:"";
	position:absolute;
	left:50%;
	top:-96px;
	width:916px;
	height:116px;
	overflow:hidden;
	margin-left:-464px;
	background:url(../images/bg-footer-t.png) no-repeat;
}
#footer:after {
	content:"";
	position:absolute;
	left:0;
	top:-10px;
	width:100%;
	height:10px;
	overflow:hidden;
	background:url(../images/bg-borders.png) repeat-x 50% -56px;
}
.footer-bar {
	padding:26px 0 22px;
	overflow:hidden;
	background:#333;
}
.logo-kooba {
	display:block;
	width:80px;
	height:21px;
	overflow:hidden;
	margin:0 auto;
	padding:15px 0 17px;
	text-indent:-9999px;
}
.logo-kooba a {
	display:block;
	width:100%;
	height:100%;
	background:url(../images/logo-kooba.png) no-repeat;
}
.social-area {
	text-align:center;
	font-size:0;
	letter-spacing:-5px;
	margin:0 160px 19px 0px;
}
.social-area:after {
	content:"";
	clear:both;
	display:block;
}
.ico-facebook,
.ico-youtube {
	display:inline-block;
	vertical-align:middle;
	width:52px;
	height:51px;
	overflow:hidden;
	background:url(../images/icons.png) no-repeat 0 -94px;
	text-indent:-9999px;
}
.ico-youtube {background-position:-54px -94px;}
.social-box {
	color:#fff;
	margin:8px 17px 0 22px;
	min-height:55px;
	display:inline-block;
	vertical-align:middle;
	position:relative;
	width:180px;
	padding:12px 11px 13px 9px;
	background:#333;
	border:1px solid #fff;
	border-radius:10px;
	-o-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	font-size:14px; /* 14px */
	line-height:16px;
	font-weight: 400;
	letter-spacing:0;
	text-align:left;
}
.social-box.alt {margin:0 22px 0 17px;}
.social-box:after {
	content:"";
	position:absolute;
	left:-14px;
	top:50%;
	width:15px;
	height:25px;
	margin:-15px 0 0;
	overflow:hidden;
	background:url(../images/arrows.png) no-repeat 0 -87px;
}
.social-box.alt:after {
	left:auto;
	right:-14px;
	background-position:-19px -87px;
}
.area {
	margin:6px 0 0;
	padding:3px;
	background:#fff;
	overflow:hidden;
}
.area img {vertical-align:top;}
.footer-nav,
.add-nav {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	font-size:0;
	font-weight: 300;
	letter-spacing:-5px;
	text-transform:uppercase;
}
.add-nav {padding:7px 0 0;}
.footer-nav li {
	display:inline-block;
	vertical-align:top;
	font-size:19px; /* 19px */
	line-height:23px;
	letter-spacing:0;
	padding:0 16px;
}
.footer-nav a {
	float:left;
	padding:0 3px;
	color:#fff;
	text-decoration:none;
	background:url(../images/divider03.gif) repeat-x 0 100%;
}
.footer-nav a:hover {background-image:none;}
.add-nav li {
	display:inline-block;
	vertical-align:top;
	font-size:15px; /* 15px */
	line-height:21px;
	letter-spacing:0;
	padding:0 16px;
}
.add-nav a {
	color:#fff;
	text-decoration:none;
}
.add-nav a:hover {text-decoration:underline;}
.logo-footer {
	float:left;
	width:67px;
	height:67px;
	margin:-5px 7px 0 0;
	overflow:hidden;
	text-indent:-9999px;
}
.logo-footer a {
	display:block;
	width:100%;
	height:100%;
	background:url(../images/logo-footer.png) no-repeat;
}
/* sub-002 page */
.content {
	min-height:360px;
	overflow:hidden;
	width:725px;
	padding:30px 25px 196px 30px;
	margin:0 auto;
	background:url(../images/bg-content.png) no-repeat 50% 3px;
}
.intro + .content {margin-top:22px;}
.content:after,
.aside-right:after {
	content:"";
	clear:both;
	display:block;
}
.content ul {
	margin:0;
	padding:0;
	list-style:none;
}
.content ul li {
	position:relative;
	padding-left:35px;
}
.content ul li:after {
	content:"";
	position:absolute;
	left:0;
	top:11px;
	width:4px;
	height:4px;
	overflow:hidden;
	background:url(../images/icons.png) no-repeat -81px -68px;
}
.aside-right {
	float:right;
	width:305px;
	padding:3px 0 0;
}
.map-holder img {vertical-align:top;}
.col-main {
	float:left;
/* 	width:372px; */
}
.col-main p {
	font-size: 20px;
	line-height: 23px;
	font-weight: 300;
}
ul.tabset {
	overflow:hidden;
	margin:-7px 0 0 -9px;
	padding:22px 0 0;
	list-style:none;
}
ul.tabset:first-child {padding-top:0;}
ul.tabset li {
	position:static;
	float:left;
	width:181px;
	padding:7px 0 0 9px;
	text-align:center;
	font-size:19px;
	font-weight: 700;
	line-height: 42px;
	text-transform:uppercase;
}
ul.tabset li:after {display:none;}
.tabset a {
	display:block;
	color:#fff;
	text-decoration:none;
	background: #fbbc20;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYmMyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iI2Y5YjMwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGExMDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fbbc20 0%, #f9b305 63%, #e0a106 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbbc20), color-stop(63%,#f9b305), color-stop(100%,#e0a106));
	background: -webkit-linear-gradient(top,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	background: -o-linear-gradient(top,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	background: -ms-linear-gradient(top,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	background: linear-gradient(to bottom,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	border-radius:4px;
	-o-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
}
/* sub-012 page */
.details {
	margin:55px 0 0;
}

.single-venue {
	margin: 0;
}
.content dl {margin:0; font-size: 20px; line-height:23px; }
.content dl:after {
	content:"";
	clear:both;
	display:block;
}
.content dt {
	clear:both;
	color:#d2a21e;
	float:left;
	margin:0 3px 0 0;
}
.content dd {
	font-weight:300;
	margin:0 0 22px;
}
.aside-box {margin:7px 0 0;}
.box-links + .aside-box {margin-top:9px;}
.aside-box:after {
	content:"";
	clear:both;
	display:block;
}
.aside-box:first-child {margin-top:0;}
.aside-box img {vertical-align:top;}
.box-links {
	width:194px;
	margin:0 0 0 13px;
	padding:18px 35px 28px;
	background:#fffefa;
	-webkit-box-shadow:inset 3px 3px 6px rgba(111,64,15,0.09);
	-khtml-box-shadow:inset 3px 3px 6px rgba(111,64,15,0.09);
	-moz-box-shadow:inset 3px 3px 6px rgba(111,64,15,0.09);
	-o-box-shadow:inset 3px 3px 6px rgba(111,64,15,0.09);
	box-shadow:inset 3px 3px 6px rgba(111,64,15,0.09);
	border-radius:6px;
	-o-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
}
.box-links .title {
	color:#fff;
	margin-left:-35px;
	padding:7px 0 7px 35px;
	position:relative;
	background:#ebac11;
}
.box-links .title:before,
.box-links .title:after {
	content:"";
	position:absolute;
	left:-13px;
	top:50%;
	width:13px;
	height:37px;
	margin:-19px 0 0;
	background:url(../images/arrows.png) no-repeat 0 -115px;
	overflow:hidden;
}
.box-links .title:after {
	width:58px;
	height:100%;
	top:0;
	left:auto;
	right:-35px;
	margin:0;
	background:#ebac11;
	-webkit-box-shadow:inset -5px 0 5px rgba(0,1,1,0.09);
	-khtml-box-shadow:inset -5px 0 5px rgba(0,1,1,0.09);
	-moz-box-shadow:inset -5px 0 5px rgba(0,1,1,0.09);
	-o-box-shadow:inset -5px 0 5px rgba(0,1,1,0.09);
	box-shadow:inset -5px 0 5px rgba(0,1,1,0.09);
}
.box-links .title h3 {
	color:#fff;
	font-size: 19px;
	line-height: 23px;
	font-weight: 700;
	margin:0;
}
.box-links ul li {
	position:static;
	width:100%;
	padding:0 0 1px;
	background:url(../images/divider04.png) repeat-x 0 100%;
	font-size:18px; 
	font-weight: 400;
	line-height:23px;
}
.box-links ul li:after {display:none;}
.box-links a {
	position:relative;
	display:block;
	padding:3px 0 3px 21px;
	text-decoration:none;
}
.box-links a:after {
	content:"";
	position:absolute;
	left:2px;
	top:7px;
	width:7px;
	height:14px;
	overflow:hidden;
	background:url(../images/icons.png) no-repeat -66px -65px;
}
.box-links a:hover {text-decoration:underline;}
.box-video {position:relative;}
.btn-play {
	position:absolute;
	top:50%;
	left:50%;
	width:66px;
	height:66px;
	overflow:hidden;
	margin:-33px 0 0 -33px;
	background:url(../images/icons.png) no-repeat 0 -149px;
	text-indent:-9999px;
}
.box-btns {
	margin: 21px 0 0;
}

.register-btn {
	margin: 20px 0;
}

.box-btns:first-child {margin-top:0;}
.box-btns ul, .register-btn ul {
	margin:0;
	padding:0;
	list-style:none;
}
.box-btns ul li, .register-btn ul li {
	position:static;
	padding:6px 0 0;
	line-height: 39px;
	font-size: 18px;
	font-weight: 700;
	text-transform:uppercase;
	text-align:center;
}
.box-btns ul li:first-child, .register-btn ul li:first-child {padding-top:0;}
.box-btns ul li:after, .register-btn ul li:after {display:none;}
.box-btns a, .register-btn a {
	color:#fff;
	display:block;
	font-size: 1.2em;
	padding: 5px;
	background: #fbbc20;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYmMyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iI2Y5YjMwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGExMDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fbbc20 0%, #f9b305 63%, #e0a106 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbbc20), color-stop(63%,#f9b305), color-stop(100%,#e0a106));
	background: -webkit-linear-gradient(top,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	background: -o-linear-gradient(top,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	background: -ms-linear-gradient(top,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	background: linear-gradient(to bottom,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	border-radius:4px;
	-o-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	text-decoration:none;
}
.btn:hover, .register-btn a:hover, .box-btns a:hover,
.tabset li.active a,
.tabset a:hover,
.box-btns a:hover,
.box-btns .active a {
	background: rgb(70,70,70);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ2NDY0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNjM2MzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(70,70,70,1) 0%, rgba(54,54,54,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,70,70,1)), color-stop(100%,rgba(54,54,54,1)));
	background: -webkit-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(54,54,54,1) 100%);
	background: -o-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(54,54,54,1) 100%);
	background: -ms-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(54,54,54,1) 100%);
	background: linear-gradient(to bottom,  rgba(70,70,70,1) 0%,rgba(54,54,54,1) 100%);
}
.box-map {margin:21px 0 0;}
.box-map h3 {margin:0 0 7px;}
.box-comments {margin:57px 0 0;}
.box-map:first-child,
.box-comments:first-child {margin-top:0;}
/* sub-013 page */
.posts-section {padding:31px 20px 0;}
.section {padding-top:43px;}
.section:first-child,
.posts-section:first-child {padding:12px 20px 0;}
.section > h2 {font-size:26px; line-height: 28px; font-weight: 400;}
.section > h3 {font-size:23px; line-height: 23px;}
.post {
	position:relative;
	margin:26px 0 0;
	padding:20px 16px 22px 21px;
	border:solid #e5e3d9;
	border-width:0 1px 1px;
	background:#fff;
	border-radius:0 0 6px 6px;
	-o-border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	-webkit-border-radius:0 0 6px 6px;
	-khtml-border-radius:0 0 6px 6px;
	font-size:18px; 
	font-weight: 300;
	line-height:21px;
}
.post:first-child {margin-top:0;}
.post:after {
	content:"";
	clear:both;
	display:block;
}
.post:before {
	content:"";
	width:100%;
	height:4px;
	position:absolute;
	top:0;
	left:-1px;
	padding:0 1px;
	background:#f2b213;
}
.post .description {
	overflow:hidden;
	padding-left:3px;
	word-spacing:-1px;
}
.post .pic {
	float:left;
	width:161px;
	margin:4px 11px 0 0;
}
.post .pic img {vertical-align:top;}
.post .title {margin:0 0 8px;}
.post .title h2,
.post .title h3 {
	font-size:23px; /* 23px */
	line-height:25px;
	margin:0;
}
.post .title .date {
	color:#d2a21e;
	display:block;
	padding:3px 0 4px;
	font-size:14px;
	margin-bottom: 6px;
	font-style: normal;
}
.post h2 a,
.post h3 a {text-decoration:none;}
.post h2 a:hover,
.post h3 a:hover {text-decoration:underline;}
.post .btn {
	width:141px;
	font-size:14px; /* 14px */
	line-height:32px;
	margin:17px 0 0 -3px;
	border-radius:0;
	-o-border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-khtml-border-radius:0;
}
ul.galleries-list,
ul.photos-list {
	margin:-4px 0 0;
	padding:0;
	list-style:none;
	font-size:0;
	letter-spacing:-5px;
}
ul.photos-list {margin:-21px 0 0 -10px;}
ul.galleries-list li,
ul.photos-list li {
	display:inline-block;
	vertical-align:top;
	position:static;
	width:200px;
	padding:0 26px 26px 14px;
	font-size:20px; /* 20px */
	font-weight: 400;
	line-height:23px;
	text-align:center;
	letter-spacing:0;
}
ul.photos-list li {
	width:172px;
	padding:35px 0 0 10px;
}
ul.galleries-list li:after,
ul.photos-list li:after {display:none;}
.galleries-list img {
	display:block;
	width:160px;
	height:105px;
	padding:25px 20px 29px;
	background:url(../images/bg-img01.png) no-repeat;
}
.galleries-list a,
.photos-list a {
	display:block;
	text-decoration:none;
}
.galleries-list span {display:block;}
.galleries-list a:hover {border-color:#000;}
.galleries-list a:hover span {text-decoration:underline;}
.photos-list img {
	display:block;
	padding:6px;
	background:#fff;
	-webkit-box-shadow:2px 2px 4px #767676;
	-khtml-box-shadow:2px 2px 4px #767676;
	-moz-box-shadow:2px 2px 4px #767676;
	-o-box-shadow:2px 2px 4px #767676;
	box-shadow:2px 2px 4px #767676;
}

ul.videos-list li {
	display:inline-block;
	vertical-align:top;
	position:static;
	width:345px;
	padding:0 26px 26px 14px;
	font-size:20px; /* 20px */
	font-weight: 400;
	line-height:23px;
	text-align:center;
	letter-spacing:0;
}
ul.videos-list li {
	width:345px;
	padding:6px;
	margin-bottom: 12px;
	background:#fff;
	-webkit-box-shadow:2px 2px 4px #767676;
	-khtml-box-shadow:2px 2px 4px #767676;
	-moz-box-shadow:2px 2px 4px #767676;
	-o-box-shadow:2px 2px 4px #767676;
	box-shadow:2px 2px 4px #767676;
}


.social-box.sponsor{
	border: none;
/* 	position: absolute; */
	margin: -8px -172px 0 22px;
	
}
.social-box.sponsor p{
	margin-bottom: 5px;
}
.social-box.sponsor::after{
	background: none;
}

/* New Venues Page - Ciaran */

.group:before,
.group:after {
	 content: " ";
	 display: table;
}

.group:after {
	 clear: both;
}

.group {
	 *zoom: 1;
}

.frame.venues_page {
	padding-bottom: 80px;
}

#venues.content {
	min-height: 0px;
	padding: 30px 25px 45px;
	width: 730px;
}

#venues.content h3 {
	font: 26px/23px "hypatia-sans-pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 300;
	text-align: center;
}

#venues.content p {
	font-size: 22px;
	font-weight: 300;
	line-height: 23px;
	margin: 20px auto 30px;
	text-align: center;
}

.content .btn_wrapper {
	margin: 45px auto 0;
	width: 560px;
}

#venues.content .btn_wrapper {
	margin-top: 0;
}

#venues.content .btn_wrapper .btn {
	 float: left;
	 font-size: 19px; 
	 letter-spacing: -0.05em; 
	 line-height: 19px;
	 margin: 0 20px 0 0; 
	 padding: 10px 0 12px;
	 width: 270px;
}

#venues.content .btn_wrapper .btn.international {
	background: rgb(70,70,70);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ2NDY0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNjM2MzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(70,70,70,1) 0%, rgba(54,54,54,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,70,70,1)), color-stop(100%,rgba(54,54,54,1)));
	background: -webkit-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(54,54,54,1) 100%);
	background: -o-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(54,54,54,1) 100%);
	background: -ms-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(54,54,54,1) 100%);
	background: linear-gradient(to bottom,  rgba(70,70,70,1) 0%,rgba(54,54,54,1) 100%);
	margin: 0;
}

#venues.content .btn_wrapper .btn.international:hover {
	background: #fbbc20;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYmMyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iI2Y5YjMwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGExMDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fbbc20 0%, #f9b305 63%, #e0a106 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbbc20), color-stop(63%,#f9b305), color-stop(100%,#e0a106));
	background: -webkit-linear-gradient(top,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	background: -o-linear-gradient(top,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	background: -ms-linear-gradient(top,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);
	background: linear-gradient(to bottom,  #fbbc20 0%,#f9b305 63%,#e0a106 100%);	
}

.tabbed_content > ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 780px;
}

	.tabbed_content > ul li {
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-left: 1px solid #e5e3d9;
		float: left;
		margin: 0;
		width: 25%;	
	}
	
	.tabbed_content > ul li:first-child {
		border-left: 0px solid;
	}
	
	.tabbed_content > ul li.active {
		border-left: 1px solid #e5e3d9;
		border-bottom: 1px solid #fff;
	}
	
	.tabbed_content > ul li.last-child.active {
		border-right: 1px solid #e5e3d9;
	}
	
		.tabbed_content > ul li a {
			border-top: 4px solid #fff;
			color: #73716d;
			display: block;
			font-size: 19px;
			font-weight: 300;
			height: 100%;
			line-height: 19px;
			padding: 12px 0 15px;
			text-decoration: none;
			text-transform: uppercase;
		}
		
		.tabbed_content ul li a:focus {
			outline: 0;
		}
		
		.tabbed_content > ul li:hover a {
			border-top: 4px solid #414141;
		}
		
		.tabbed_content > ul li.active a, 
			.tabbed_content ul li.active:hover a {
			border-top: 4px solid #f9bb22;
		}

		
		.tabbed_content .tab_content {
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
			box-sizing: border-box;
			border: 1px solid #e5e3d9;
			display: none;
			margin: -1px auto 0;
			padding: 30px;
			width: 780px;
		}
		
		.tabbed_content .tab_content.active {
			display: block;
		}

		.tabbed_content .tab_content ul {
			list-style: none;
			margin: 0;
			padding: 0;
			text-align: center;
		}
		
			.tabbed_content .tab_content ul li {
				display: inline-block;
				margin: 0 -4px 25px 0;
				vertical-align: top;
				width: 33.333333%;
			}
			
			.tabbed_content .tab_content ul li p {
				font-size: 20px;
				line-height: 23px;
			}
			
			.tabbed_content .tab_content ul li p:first-child {
				margin-bottom: 10px;
			}
			
			.tabbed_content .tab_content ul li p a {
				font-weight: 300;
				line-height: 27px;
			}
			
			.tabbed_content.int > ul li {
				display: inline-block;
				float: none;
				width: 154px;
			}
			
			.tabbed_content.int > ul li:first-child {
				margin-right: -6px;
			}		
		